#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-GqSV8q7S3U6HKoHz2cNWIW
key:                  swagger2-2.6-GqSV8q7S3U6HKoHz2cNWIW
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  00ad46c2ff4070e2181744ae653fcb35
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.3/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/swagger2-2.6
hs-libraries:         HSswagger2-2.6-GqSV8q7S3U6HKoHz2cNWIW
depends:
    QuickCheck-2.14.2-5fkvySuqdOkHJCR1ch3DoT
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    aeson-pretty-0.8.8-IgAaXd7GGF7ozddUTZbBj base-4.14.1.0
    base-compat-batteries-0.11.2-7c8rR8kUtqA9WSEs4XQxv
    bytestring-0.10.12.0 containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    generics-sop-0.5.1.0-mubOomgjQl1sB1sC41AXz
    hashable-1.3.0.0-5qdfMSsmqkmIwwd20sXj0N
    http-media-0.8.0.0-45qVhOB6ffJGRTcIgU0yMU
    insert-ordered-containers-0.2.3.1-DNwpKhwKz5u3BdzP0gwVuO
    lens-4.19.2-KFeTePDn7eIGAaFcdDJOWu mtl-2.2.2
    network-3.1.2.1-ESgFvcx6XpxGXZaMhj9jv9
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-th-0.3.0.2-Kr453RLBmGY3XxWq9nKKqZ
    scientific-0.3.6.2-LlfFu8ynP90830oTCNARIJ template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    uuid-types-1.0.3-KGa6dDfRnZF74qZaJ4pAf6
    vector-0.12.1.2-9WhpBRriwwnDyQOL02PlGN

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

